Subject: Ticket Assigned - Few concerns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 22 Nov 2019 06:46:06 +0000

Hi Mhd Obiedo,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Few concerns I’ve called the customer service phone line numerous numerous numerous countless times to resolve a few issues. No resolution yet so I’m reaching out now via this email. 
Concern 1:Regarding order 9759180153 items were requested for refund and sent back through Aramex courier on November 5. They have been received at the warehouse yet no refund has been issued. I think it’s because I created multiple return requests within the same order BUT at different times BUT sent them all in one same package. I don’t know if this is the reason for the delay or there’s any other reason. Please make sure I get refunded for all the items requested for refund in this order. 
Concern 2:Regarding order 9759557251 items were requested for refund and sent back around November 5-6 through Aramex courier. I’ve received refund of only 2 items and NOT the others even though ALL requested refund items were sent in the SAME packaging at the SAME time. I think it might be because I requested multiple return requests so they only recognized and acknowledged ONE portion of the order for return and not the rest of them? Hence only 2 items received refund but not the others - they’re still pending even though sent in the same box / packaging and at the same time. Please make sure I get refunded soon for all the other items that should’ve been refunded together with the other 2.
Concern 3:Regarding the following orders, status says “processing” even though all following 4 orders are already delivered and received by me. I need the status changed to “delivered” so I can initiate any return requests! Order numbers of 4 orders are as follows: 9759745435, 9759993029, 9760070082, 9760070388
Please take care of the above 3 concerns and resolve them as soon as possible because I’m very tired of calling EACH and every single day to seek a resolution!! Feeling helpless over here so resolve immediately please. L
Thanks,SanPhone number 0556007582
Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/258512